/* 
    Document   : social
    Created on : 18.2.2014, 22:17:42
    Author     : Odpadlik
    Description:
        Purpose of the stylesheet follows.
*/

@font-face {
  font-family: "SSSocialCircle";
  src: url('ss-social-circle.eot');
  src: url('ss-social-circle.eot?#iefix') format('embedded-opentype'),
       url('ss-social-circle.woff') format('woff'),
       url('ss-social-circle.ttf') format('truetype'),
       url('ss-social-circle.svg#SSSocialCircle') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "SSSocialCircle";
  src: url('ss-social-regular.eot');
  src: url('ss-social-regular.eot?#iefix') format('embedded-opentype'),
       url('ss-social-regular.woff') format('woff'),
       url('ss-social-regular.ttf') format('truetype'),
       url('ss-social-regular.svg#SSSocialRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Pouzite znaky: 1F464, E500, ED50, 25C5, 25BB, 1F50D, F500, F501, 2421, 1F436, 2713, 1F4F7, 1F4F0, E1C0, 2139, EA92, 2302, 2B05, 27A1, 1F393, 1F304, 1F3C6, 2753 */

/* SHARE-BOXES */
.share-boxes{font-size:0; letter-spacing:-3px;}
.share-boxes p{text-align:center; letter-spacing:normal; font-size:13px;}
.share-boxes a{color:#fff; display:block; background:#fff; position:relative; text-decoration:none; text-align:right; border-radius: 5px; -moz-box-shadow:1px 2px 4px 0 rgba(0, 0, 0, 0.2); -webkit-box-shadow:1px 2px 4px 0 rgba(0, 0, 0, 0.2); box-shadow:1px 2px 4px 0 rgba(0, 0, 0, 0.2)}
.share-boxes a.ext{padding-right:0; background:none;}
.share-boxes span{display:block; font-weight:bold; margin-left:130px; text-align:left; min-height:20px; padding:15px 10px 15px 20px; background:#4e6faa;  border-radius: 0 5px 5px 0;}
.share-boxes .youtube span{background:#d52b2b;}
.share-boxes .tw span{background:#33ccff;}
.share-boxes .tw{color:#0f3d4c;}
.share-boxes .gp span{background:#000;}
.share-boxes .gp{color:#fff;}
.share-boxes a:hover{-moz-box-shadow:1px 2px 5px 0 rgba(0, 0, 0, 0.5); -webkit-box-shadow:1px 2px 5px 0 rgba(0, 0, 0, 0.5); box-shadow:1px 2px 5px 0 rgba(0, 0, 0, 0.5);  -webkit-transition: all 0.3s ease;  -o-transition: all 0.3s ease;  -moz-transition: all 0.3s ease; transition: all 0.3s ease;}
.share-boxes a:before{left:21px; top:50%; margin-top:-11px; width:88px; height:21px; position:absolute; content:\' \'; background: url(../img/ico/all24.png?v=1) no-repeat 0 -322px;}
.share-boxes a.youtube:before{margin-top:-14px; left:23px; width:83px; height:29px; background-position:0 -343px;}
.share-boxes a.tw:before{left:16px; margin-top:-9px; width:100px; height:19px; background-position:0 -372px;}
.share-boxes a.gp:before{left:16px; margin-top:-13px; width:100px; height:31px; background-position:0 -920px;}
.share-boxes .col-h-l{width:auto; float:none; display:block;}

/* SHARE-IDEAL */
#share-ideal{text-align:left; margin:20px 0 10px 0; padding: 10px 0 0 0; border-top: solid 1px #dddddd; }
#share-ideal h2 { font-size: 16px; margin-bottom: 5px; color: #646464; font-weight: normal;}
#share-ideal .box { width: 100%; }
#share-ideal a{display:inline-block; height:20px; width:31px; padding:2px 0 0; text-decoration:none; vertical-align:top; border-left:0px solid; -webkit-transition: color 0.3s ease 0s;  -o-transition: color 0.3s ease 0s;  -moz-transition: color 0.3s ease 0s; transition: color 0.3s ease 0s;}
#share-ideal a.share{ border-left:1px solid; }
#share-ideal .share{font-family:SSSocialCircle, Arial, Helvetica, sans-serif;  font-size:15px; border:none; -webkit-padding-before: 4px;}
#share-ideal .sharrre{display:inline-block; text-align:center; vertical-align:top; height:22px; width:64px; border:1px solid;  margin:0 0 4px 2px; letter-spacing:normal; font-size:13px; border-radius:3px; -webkit-transition: background 0.3s ease 0s;  -o-transition: background 0.3s ease 0s;  -moz-transition: background 0.3s ease 0s; transition: background 0.3s ease 0s;}
#share-ideal .count{line-height:18px;}
#share-ideal .sharrre:hover a{color:#fff;}
#share-twitter.sharrre{border-color:#00bbf2;}
#share-twitter a{color:#00bbf2;border-color:#00bbf2;}
#share-twitter.sharrre:hover{background:#00bbf2;}

#share-facebook.sharrre{border-color:#4b6ea8;}
#share-facebook a{color:#4b6ea8;border-color:#4b6ea8;}
#share-facebook.sharrre:hover{background:#4b6ea8;}

#share-pinterest.sharrre{border-color:#d73633;}
#share-pinterest a{color:#d73633;border-color:#d73633;}
#share-pinterest.sharrre:hover{background:#d73633;}

#share-googleplus.sharrre{border-color:#da5439;}
#share-googleplus a{color:#da5439;border-color:#da5439;}
#share-googleplus.sharrre:hover{background:#da5439;}

#photo-detail #share-ideal,
#col-side #share-ideal{display:block;}
